@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
{



a:link{
	text-decoration:underline;
	color:inherit;
	border:none;
}
a:visited{
	text-decoration:underline;
	color:inherit;
	border:none;
}
a:hover {
	border:none;
}
a:active {
	border:none;
}

* {
margin: 0;
}
html, body {
height: 100%;
margin: 0;
padding: 0;
min-width:1050px;
width:100%;
}

p {
	text-indent:30px;
		font-family:"Times New Roman", Times, serif;
!important
	text-align:justify;
	font-weight: bold;
	color: #9f9f9f;
	text-justify: newspaper;
	
	
}

.rodape, .push {
height: 122px;
z-index: 900;
}

#caixa{	
	position:relative;
	width:1020px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin:0 auto -122px;
	font-family: Arial, Helvetica, Georgia, "Times New Roman", Times, sans-serif;
	z-index:0; !important
	overflow:visible;
	padding-right:15px;
	padding-left:15px;

	
	
		
}

#caixa2{	
	position:relative;
	width:1010px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin:0 auto;
	font-family: Arial, Helvetica, Georgia, "Times New Roman", Times, sans-serif;
	z-index:1; !important
	overflow:visible;
	padding-right:10px;
	padding-left:20px;
		
}


#topo{
	margin-top:40px;
	width:990px;
	height:180px;
	position:relative;
	float:left;
	background-image:url(imagens/logo.png);
	background-repeat:no-repeat;
	border:none;
	
}



#menu{
	margin-left:3px;
	background-image:url(imagens/menu_navegacao.png);
	background-repeat:no-repeat;
	margin-top: 130px;
	width: 982px;
	height: 43px;
	
}

#home{	
}


#home:hover{
	background-image:url(imagens/home_hover.png);
	

}

#home.a:active{ background-image:url(imagens/home_hover.png);}





#escritorio{
	
}


#escritorio:hover{
	background-image:url(imagens/escritorio_hover.png);
	
}

#escritorio.a:active{
	background-image:url(imagens/escritorio_hover.png);
	
}




#areas{
	
}

#areas:hover{
	background-image:url(imagens/areas_de_atuacao_hover.png);
	
}



#clientes{
	
}

#clientes:hover{
	background-image:url(imagens/clientes_hover.png);
	
}


#publicacoes{
	
}

#publicacoes:hover{
	background-image:url(imagens/publicacoes_hover.png);
	
}



#areacliente{
	
}

#areacliente:hover{
	background-image:url(imagens/area_do_cliente_hover.png);
	
}


#contato{
	
}

#contato:hover{
	background-image:url(imagens/contato_hover.png);
	
}


#brilho {
	margin-top:20px;
	overflow:visible;
	heigth: 1px;
	position:relative;
	float:right;
	z-index:999;
	margin-right:15px;
	
}

#fundo_bullets {
	height:40px;
	width:123px;
	float:left;
	background-image:url(imagens/fundo_bullets.png);
	background-repeat:no-repeat;
	position:relative;
	z-index:980;
	margin-left:435px;
	margin-top:-60px;
}

#slider_wrapper {
	width:990px;
	height:425px;
	margin-top:-230px;
	float:left;
	background-image:url(imagens/slider_fundo.png);
	background-repeat:no-repeat;
	z-index:800; !important
	

	
}

#slider {
	position:relative;
	margin-top:17px;
	margin-left:17px;
	width:952px;
	height:362px;
	background:url(imagens/loading.gif) no-repeat 50% 50%;
	
}

#slider img {
	position:absolute;
	top: 0px;
	left: 0px;
	display:none;
	
}

#slider a {
	border: 0;
	display:block;
}
	

.theme-default .nivoSlider {
	position:relative;
	background:#fff url(loading.gif) no-repeat 50% 50%;
    margin-bottom:50px;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	position:absolute;
	left:50%;
	bottom:-42px;
    margin-left:-40px; /* Tweak this to center bullets */
}
.theme-default .nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
	background-image:url(imagens/arrows.png);
	text-indent:-9999px;
	width:30px;
	height:30px;
	display:block;
}
a.nivo-prevNav {
	left:15px;
}
a.nivo-nextNav {
	right:15px;
	background-position:-30px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	margin-left:460px;
	z-index:9999;
		
}
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
	float: left;
	background-image:url(imagens/bullets.png);
	background-repeat: no-repeat;
	width:22px;
	heigth:22px;
	text-indent:-9999px;
	margin-top: 360px;
	z-index:9999;
	
}
.nivo-controlNav a.active {
	background-position: 0 -22px;
}

#missao {
	margin: 0 auto;
	float:left;
	margin-top:-20px;
	z-index:999;
	margin-bottom:60px;
}


.rodape {

	background-image:url(imagens/rodape_fundo.png);
	background-repeat:repeat-x;
	z-index:900; !important

	
}

#endereco {
	width:540px;
	float:left;
	text-alignment:left;
	font:Arial, Helvetica, sans-serif;
	margin-top:20px;
	text-color:#bdbdbd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 2px;
}

#rodape_wrapper {
	
	margin-top:1px;
	width:990px;
	height:122px;
	margin: 0 auto -122px;
	font:Arial;
	z-index:900; !important
}
.end {
	color: #CCC;
	line-height: 20px;
	letter-spacing: 2px;
}

#separator_vertical {
	
float:left;
margin-top:10px;
margin-left:50px;
}

#direitos_r {
	float:right;
	text-alignment:right;
    width:350px;
	font:Arial, Helvetica, sans-serif;
	margin-top:20px;
	margin-right:-20px;
	text-color:#bdbdbd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 2px;
}

#icones {
	margin-right:120px;
	width:130px;
	height:30px;
	float:right;
}
	
#creditos {
	margin: 0 auto;
	text-align:center;
	float:left;
	width:990px;
	font:Arial, Helvetica, sans-serif;
	margin-top:22px;
	text-color:#bdbdbd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 2px;
}

#degrade_meio {
	position:relative;
	float:left;
	width:100%;
	margin-top:420px;
	margin-bottom:-575px;
	overflow:visible;
	height:155px;
	background-image:url(imagens/degrade_meio.png);
	background-repeat:repeat-x;
	z-index:-100;
}

#conteudo {
	
	float:left;
	margin-top: 20px;
	width:990px;
	height: auto;
	-ms-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-color: #fcfcfc;
	margin-bottom:30px;
	
}

#descricao_escritorio {
	width:900px;
	position: relative;
	margin-left: 5%;
	margin-top: -40px;
	font:Georgia, "Times New Roman", Times, serif;
!important
	text-align:justify;
	font-size:15px;
	font-weight: bold;
	color: #9f9f9f;
	z-index:1; !important
	
}

#posicionador_rodape {
	height:122px;
	
}

#adv1 {
	
	width:990px;
	height:280px;
}
#novo_rodape{
	position:relative;
	float:left;
	padding-left: 5px;
	width:990px;
	height:122px;
	font:Arial;
	z-index:900; !important
}

#novo_rodape_wrapper {
	position:relative;
	float:left
	height:122px;
	width:100%;

}

#wrapper_wrapper{
	width:990px;
	margin:0 auto;
}
  
#novo_rodape_wrapper2 {
	position:relative;
	float:bottom;
	height:122px;
	width:100%;
	margin-top:-122px;
	

}

#endereco2 {
	width:580px;
	float:left;
	text-alignment:left;
	font:Arial, Helvetica, sans-serif;
	margin-top:2%;
	margin-left:2%;
	margin-right:-3%;
	text-color:#bdbdbd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 2px;
}

#direitos_r2 {
	float:left;
	text-alignment:right;
    width:270px;
	font:Arial, Helvetica, sans-serif;
	margin-top:18px;
	margin-left:9%;
	text-color:#bdbdbd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 2px;
}

#icones2 {
	margin-right:80px;
	width:130px;
	height:30px;
	float:right;
	margin-top:5px;
}
	
#novo_rodape_fundo {
	height:122px;
	width:100%;
	float:left;
	background-image:url(imagens/rodape_fundo.png);
	background-repeat:repeat-x;
	margin-top:-122px;

	}
	
	#creditos2 {
	margin: 0 auto;
	text-align:center;
	float:left;
	width:990px;
	font:Arial, Helvetica, sans-serif;
	margin-top:2%;
	text-color:#bdbdbd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 2px;
}

#body{
	z-index:-2;
}

.texto_adv {
	margin-top:-8px;
	float:left;
	padding-left:20px;
	width:720px;
	height:110px;
	text-align:justify;
	font-size:17px;
	font-weight: bold;
	color: #9f9f9f;
}

#email_adv_1{
	 margin: 6px 0 0 10px;
	 float:left;
	 
}

#conteudo{
	 font-family:"Times New Roman", Times, serif; !important
	 
}



#fone_adv_1{
	 margin: 6px 0 0 10px;
	 float:left;
	 
}

#twitter_adv_1{
	 margin: 6px 0 0 10px;
	 float:left;
	 
}


#adv2 {
	margin-top:0px;
	width:990px;
	height:280px;
}

#email_adv_2{
	 margin: 6px 0 0 10px;
	 float:left;
	 
}

#fone_adv_2{
	 margin: 6px 0 0 10px;
	 float:left;
	 
}

#twitter_adv_2{
	 margin: 6px 0 0 10px;
	 float:left;
	 
}


#adv3 {
	margin-top:0px;
	width:990px;
	height:280px;
}

#email_adv_3{
	 margin: 6px 0 0 10px;
	 float:left;
	 
}

#fone_adv_3{
	 margin: 6px 0 0 10px;
	 float:left;
	 
}

#twitter_adv_3{
	 margin: 6px 0 0 10px;
	 float:left;
	 
}


#adv4 {
	margin-top:0px;
	width:990px;
	height:280px;
}

#email_adv_4{
	 margin: 6px 0 0 10px;
	 float:left;
	 
}

#fone_adv_4{
	 margin: 6px 0 0 10px;
	 float:left;
	 
}

#twitter_adv_4{
	 margin: 6px 0 0 10px;
	 float:left;
	 
}


#adv5 {
	margin-top:0px;
	width:990px;
	height:280px;
}

#email_adv_5{
	 margin: 6px 0 0 10px;
	 float:left;
	 
}

#fone_adv_5{
	 margin: 6px 0 0 10px;
	 float:left;
	 
}

#twitter_adv_5{
	 margin: 6px 0 0 10px;
	 float:left;
	 
}


#adv6 {
	margin-top:0px;
	width:990px;
	height:280px;
}

#email_adv_6{
	 margin: 6px 0 0 10px;
	 float:left;
	 
}

#fone_adv_6{
	 margin: 6px 0 0 10px;
	 float:left;
	 
}

#twitter_adv_6{
	 margin: 6px 0 0 10px;
	 float:left;
	 
}



#descricao_areas {
	width:900px;
	position: relative;
	margin-left: 5%;
	margin-top: 0px;
	margin-bottom: 40px;
	font-family:"Times New Roman", Times, serif;
!important
	text-align:justify;
	text-justify:newspaper;
	font-size:17px;
	font-weight: bold;
	color: #9f9f9f;
	
}
#descricao_areas {
	z-index:0; !important
	
}

#wrapper_areas{
	z-index:inherit;

}

#area_ex{ 
	
	margin: -280px 0 0 240px ;
	width:280px;
	height:40px;
	float:left;
	z-index:500; !important
	
	
}

#area_ex img{ 
	display:none;
}


#area_ex:hover img{
	display:inline;
	
}
		


.cliente_foto{
	width:150px;
	height:150px;
	float:left;
	margin-bottom:-20px;
}



.descricao_cliente{
	width:260px;
	float:left;
	position: relative;
	margin-left: 20px;
	margin-top: 10px;
	font:Georgia, "Times N60ew Roman", Times, serif;
!important
	text-align:justify!important
	font-size:12px;
	font-weight: bold;
	color: #9f9f9f;
	z-index:1; !important
	
}

#cliente1{
	margin-top:-10px;
	margin-left:30px;
	margin-bottom:20px;
	margin-right:0px;
    width: 450px;
	heigth:300px;
	float:left;	
}

#cliente2{
	margin-top:-10px;
	margin-left:40px;
	margin-bottom:20px;
	margin-right:0px;
    width: 450px;
	heigth:300px;
	float:left;	
}

#cliente3{
	margin-top:-10px;
	margin-left:30px;
	margin-bottom:20px;
	margin-right:0px;
    width: 450px;
	heigth:300px;
	float:left;	
}

#cliente4{
	margin-top:-10px;
	margin-left:40px;
	margin-bottom:20px;
	margin-right:0px;
    width: 450px;
	heigth:300px;
	float:left;	
}

#cliente5{
	margin-top:-10px;
	margin-left:30px;
	margin-bottom:20px;
	margin-right:0px;
    width: 450px;
	heigth:300px;
	float:left;	
}

#cliente6{
	margin-top:-10px;
	margin-left:40px;
	margin-bottom:20px;
	margin-right:0px;
    width: 450px;
	heigth:300px;
	float:left;	
}



.texto_areas {

	font-family:"Times New Roman", Times, serif;
!important
	text-justify: newspaper;
	text-align:justify;
	font-weight: bold;
	color: #9f9f9f;
	line-height: 23px; 
	font-size:17px;
}



#areas_1{
	margin: -30px 0 0px 25px;
	height:auto;
	width:940px; 
	float:left; 
	padding-bottom:20px;
}


#texto_areas_1{
	margin: -50px 0 -20px 20px;
	padding: 50px 10px 70px 10px;
	height:600px;
	width:900px; 
	float:left; 
	text-justify: newspaper;
	text-align:justify;
	
	
}


#areas_1 #a1 #texto_areas_1{ 
	display:inline;
}

#areas_1 #a1:hover #texto_areas_1{ 
		display:inline;
}

#areas_1 #a1:focus #texto_areas_1{ 
		display:inline;
}

#areas_2{
	margin: -10px 0 0 25px;
	height:auto;
	width:940px; 
	float:left; 
	padding-bottom:20px;
}


#texto_areas_2{
	margin: -50px 0 -30px 20px;
	padding: 50px 10px 70px 10px;
	height:600px;
	width:900px; 
	float:left; 
	text-justify: newspaper;
	text-align:justify;
	
	
}


#areas_2 #a2 #texto_areas_2{ 
	display:inline;
}

#areas_2 #a2:hover #texto_areas_2{ 
		display:inline;
}

#areas_3{
	margin: -10px 0 0 25px;
	height:auto;
	width:940px; 
	float:left; 
	padding-bottom:20px;
}


#texto_areas_3{
	margin: -50px 0 -30px 20px;
	padding: 50px 10px 70px 10px;
	height:600px;
	width:900px; 
	float:left; 
	text-justify: newspaper;
	text-align:justify;
	
	
}


#areas_3 #a3 #texto_areas_3{ 
	display:inline;
}

#areas_3 #a3:hover #texto_areas_3{ 
		display:inline;
}

#areas_4{
	margin: -10px 0 0 25px;
	height:auto;
	width:940px; 
	float:left; 
	padding-bottom:20px;
}


#texto_areas_4{
	margin: -50px 0 -30px 20px;
	padding: 50px 10px 90px 10px;
	height:600px;
	width:900px; 
	float:left; 
	text-justify: newspaper;
	text-align:justify;
	
	
}


#areas_4 #a4 #texto_areas_4{ 
	display:inline;
}

#areas_4 #a4:hover #texto_areas_4{ 
		display:inline;
}


}